coomer.org is a meme database for the 'coomer meme' a wojak that depicts someone who heavily uses porn.

This project has a
- huge repository of coomer memes
- ethos for preventing ego escalation and hatred from seeping in.
- platform for donations.

if someone is into [[computers]], and particularly if they're chronically online, this task is well suited for them to help spread quiteasily